﻿/*
CSS Stylesheet for Mulberry Technologies web site: https://www.mulberrytech.com
Developed in November 2008 by BTU
Modified: December 2008 to make Nav Bar margins smaller, define <code>
*/


/*
Colors taken from this pallet: 
   Main theme color #006F00 (our green)
       416D00  (a lighter green)
       491818 (dark contrast)  (burgendy)
       6D0000 (bright contrast) (dark reddish)
       006D6D (extreme contrast) (turquosey blue) 
       
colors selected using Colour Scheme Chooser at:  http://websitetips.com/colortools/sitepro/     
       006F00 as color base
       Analogic+ (base, neighbors, + compliment) uncheck "paint" box
          (don't use the neighboring color 006D00, it is too close to our
             green and is confusing)      
*/

* { padding: 0; margin: 0; }

body {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 13px;
    color:black ;
    background: #F0FBEF}

div.wrapper { 
 margin: 0 auto

}

div.header {
   width: 100%;  
   float: right;
   color: #FFFFFF;
   padding-top: 10px; 
   height: 100px;
/* margin: 10px 0px 5px 0px; */
   border-right: 30px solid #F0FBEF;
   background: #F0FBEF
}

div.nav { 
   color: white;
   border-right: 2px solid #F0FBEF; 
   border-left: 2px solid #F0FBEF; 
   background: #F0FBEF;
   margin: 0px 2px 2px 0px; 
   padding: 5px;   
   width: 15%;
   float: left
}

div.text { 
   background: white;
   margin: 0px 5px 5px 10px;
   width: 70%;
   float: right;
   color: #0C2424;
   padding-right: 10px;
   border-right: 30px solid #F0FBEF;
   border-left: 10px solid white;
   font-family: serif;
}


div.footer { 
     /* width: 100%; */
     clear: both;
     color: #FFFFFF;
     border: 1px solid #ccc;
     background: #006F00;
     margin: 0px 0px 10px 0px;
     padding: 10px;
}



ul.navlist
{
    text-align: left;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

ul.navlist li
{
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    border: 2px #006300 solid;
    background:inherit ;
    color: black
}

ul.navlist li a
{
display: block;
width: 100%;
/*  padding: 0.2em 0 0.2em 2em;  */
padding: 0.2em 0 0.2em 0.2em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #006300;
text-decoration: none;
background: #F0FBEF;
}

div.nav ul.navlist li a { width: auto; }

ul.navlist li.upbutton a
{
background: #006300;
font-weight: bold;
color: white
}

ul.navlist li.upbutton a:hover
{
color: white;
background: #6D0000;
border-color: #006300 #006300 #fff #ccc;
}


ul.navlist li.downbutton a:hover
{
color: #800000;
background: white;
border-color: #316331 #316331 #fff #ccc;
}


span.buttonhead {
 font-weight: bold;
 padding-left: 0px; 

}

HR.buttonrule {
    background:inherit ;
    color: #491818
}


code
{
    font-family: sans-serif;
    font-size: 90% 
}


div.text a  {
    color: #006300;
    font-size: 90% ;
    background:inherit ;
    font-family: sans-serif;
}

a  {
    color: #006300;
    background:inherit ;
    font-family: sans-serif;
}


div.footer a  {
    color: white;
    background:inherit ;
    font-weight: bold;
    font-family: sans-serif;
}

div.header a  {
    color: #f0fbef;
    background:inherit ;
    font-weight: bold;
    font-family: sans-serif;
}


a:hover {
    background:inherit ;
    color: #6d0000
}



div.text h1 {
    color: #006300;
    padding-top: 24px
}


div.text h2 {
    color: #006300;
    padding-top: 16px
}

div.text h3 {
    color: #006300;
    padding-top: 12px
}

div.text h4 {
    color: #006300;
    padding-top: 12px
}

div.text p {
    color: black;
    font-size: 16px;
    padding-top: 12px
}

p {
    color: black;
    background:inherit ;
    padding-top: 8px
}

span.emph
{
background:inherit ;
 font-weight: bold;
color: #6D0000
}



ul li
{
margin-left: 20px;
font-size: 16px;
padding: 2px;
background:inherit ;
color: black
}


pre.tagged-sample
{
color: black
}



table.greentable {
    border-spacing:10px; 
    width:100%; 
    border-width:4px; 
    border-style:solid; 
    border-color:#006300
}

table.greentable tbody {
    background: #F0FBEF;
}



table.greentable tbody td {
    padding: 10px;
 
border-bottom-width:1px; 
border-bottom-style:solid;
border-bottom-color:#006300 

}
